/* update IE message */
html, body {
  height: 100%; }

.updateie6 {
  z-index: 1000;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  zoom: 1;
  color: #CCC;
  font-size: 12px;
  line-height: 1.4;
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f5000000, endColorstr=#f5000000); }
  .updateie6 h3 {
    font: 22px Arial,Helvetica,sans-serif;
    margin: 24px 24px 12px;
    color: #fff; }
  .updateie6 a:hover {
    color: #FFF; }

.updateie6box {
  z-index: 350;
  position: relative;
  top: 100px;
  left: 0;
  width: 630px;
  margin: 0 auto;
  border: 1px solid #222;
  background-color: #222; }
  .updateie6box p {
    margin: 0 24px 12px;
    font: 14px/1.5 Arial,Helvetica,sans-serif; }
  .updateie6box .smaller {
    margin: 14px 0 0;
    padding: 12px 24px;
    font-size: 11px;
    background-color: #111;
    color: #555; }
    .updateie6box .smaller a {
      color: #666; }
